Adobe alerta para falha de segurança

Adobe está a alertar os utilizadores para uma falha de segurança no Adobe Reader 9 e no Acrobat 9 que está a ser explorada e usada para lançar ataques. A falha de segurança crítica, que também afecta versões anteriores do software da Adobe, foi detectada em Janeiro e entretanto surgiu um exploit para tirar partido da falta de uma correcção que a resolva. 

A empresa vem agora anunciar que só estará em condições de lançar uma correcção no próximo dia 11 de Março para as versões mais recentes do programa. Para as restantes versões, só depois dessa data. Até lá, recomenda prudência aos utilizadores na abertura de ficheiros de proveniência desconhecida e a actualização dos sistemas de protecção das suas máquinas. 

A falha de segurança pode permitir que um atacante ganhe controlo sobre a máquina afectada ou o crash das aplicações. Chega ao PC através de um PDF malicioso e tira partido de uma falha no Reader que lhe permite alterar configurações e instalar um trojan que abre uma backdoor no PC e o torna susceptível ao controlo remoto. 

Das informações relatadas até agora pelas empresas de segurança os ataques registados para explorar a falha têm sido bastante dirigidos e visado sobretudo organizações governamentais dos Estados Unidos ou grandes empresas. Teme-se no entanto que surjam novas versões mais abrangentes na forma de se disseminar.

Deixe uma Resposta

Preencha os seus detalhes abaixo ou clique num ícone para iniciar sessão:

Logótipo da WordPress.com

Está a comentar usando a sua conta WordPress.com Terminar Sessão / Alterar )

Imagem do Twitter

Está a comentar usando a sua conta Twitter Terminar Sessão / Alterar )

Facebook photo

Está a comentar usando a sua conta Facebook Terminar Sessão / Alterar )

Google+ photo

Está a comentar usando a sua conta Google+ Terminar Sessão / Alterar )

Connecting to %s

%d bloggers like this: